Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hi,

Same issue with Fedora 16 too.


pip install askbot Requirement already satisfied (use --upgrade to upgrade): askbot in /usr/lib/python2.7/site-packages/askbot-0.7.29-py2.7.egg Downloading/unpacking akismet (from askbot) Cannot fetch index base URL http://pypi.python.org/simple/ Could not find any downloads that satisfy the requirement akismet (from askbot) No distributions at all found for akismet (from askbot) Storing complete log in /home/chetanpatil/.pip/pip.log


Hi,

Same issue with Fedora 16 too.


pip install askbot askbot

Requirement already satisfied (use --upgrade to upgrade): askbot in /usr/lib/python2.7/site-packages/askbot-0.7.29-py2.7.egg /usr/lib/python2.7/site-packages/askbot-0.7.29-py2.7.egg

Downloading/unpacking akismet (from askbot) askbot)

Cannot fetch index base URL http://pypi.python.org/simple/ http://pypi.python.org/simple/

Could not find any downloads that satisfy the requirement akismet (from askbot) askbot)

No distributions at all found for akismet (from askbot) Storing complete log in /home/chetanpatil/.pip/pip.log